.text {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #2E3958;
	margin: 8px;
	margin-left:4px;
	margin-right:4px;
	padding: 2px;
	line-height: 25px;
	word-spacing: 2px;

}
table { font-family: Verdana, Tahoma; font-size:9.0pt; }
.topmenu { font-family: Arial Narrow; font-size:14.0pt; }
.choco { font-family:Tahoma; font-size:12px; letter-spacing: 2pt; color:#E4EDEF }
.chocobar { font-family:Tahoma; font-size:16px; font-weight:bold; letter-spacing: 2pt; color:#E4EDEF }
.chocotop { font-family:Tahoma; font-size:16px; font-weight:bold; height:20px; letter-spacing: 6pt; color:#E4EDEF }
.chococall { font-family:Tahoma; font-size:12px; font-weight:bold; height:20px; letter-spacing: 2pt; color:#E4EDEF }
.addin { font-family:Tahoma; font-size:11px; font-weight:bold; height:20px; background-color:#F5F2EF; color:#000000 }
body {
	font-family: Verdana, Tahoma;
	font-size:9.0pt;
	SCROLLBAR-FACE-COLOR: #523A23;
	SCROLLBAR-HIGHLIGHT-COLOR: #9F8564;
	SCROLLBAR-SHADOW-COLOR: #9F8564;
	SCROLLBAR-3DLIGHT-COLOR: #523A23;
	SCROLLBAR-ARROW-COLOR:  #E4EDEF;
	SCROLLBAR-TRACK-COLOR: #523A23;
	SCROLLBAR-DARKSHADOW-COLOR: #6A432B;
}
a:link {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
.textCopy {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #51677D;
	text-align: justify;
	letter-spacing: 10px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;

}
.TITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 13pt;
	text-align: center;
	color: #FFFFFF;
	padding-left: 8px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}
.textCopy2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 4px;
}
.BOX {
}
.textCopy3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #95AFCA;

}
.textCopy4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #795E55;
	border: 1px solid #95AFCA;
	text-align: center;
	background-color: #F1FAFE;
	font-weight: normal;
	letter-spacing: 2px;
}
.textSmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #687584;
	text-align: justify;
	margin: 2px;
	padding: 2px;
	letter-spacing: 10px;
	font-style: normal;
	line-height: 25px;
	word-spacing: 2px;
}

.form {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-align: left;
	margin-left: 3px;
	background-color: #FFFFFF;
	border: 1px solid #95AFCA;
}